Skip to content

Historical Criticism

Historical criticism is the art of distinguishing the true from the false concerning facts of the past. It has for its object both the documents which have been handed down to us and the facts themselves. We may distinguish three kinds of historical sources: written documents, unwritten evidence; and tradition. As further means of reaching a knowledge of the facts there are three processes of indirect research, viz.: negative argument, conjecture, and a priori argument.

It may be said at once that the study of sources and the use of indirect processes will avail little for proper criticism if one is not guided chiefly by an ardent love of truth such as will prevent him from turning aside from the object in view through any prejudice, religious, national, or domestic, that might trouble his judgment. The rôle of the critic differs much from that of an advocate. He must, moreover, consider that he has to fulfil at once the duties of an examining magistrate and an expert juryman, for whom elementary probity, to say nothing of their oath, makes it a conscientious duty to decide only on the fullest possible knowledge of the details of the matter submitted to their examination, and in keeping with the conclusion which they have drawn from these details; guarding themselves at the same time against all personal feeling either of affection or of hatred respecting the litigants. But inexorable impartiality is not enough; the critic should also possess a fund of that natural logic known as common sense, which enables us to estimate correctly, neither more nor less, the value of a conclusion in strict keeping with given premises. If, moreover, the investigator be acute and shrewd, so that he discerns at a glance the elements of evidence offered by the various kinds of information before him, which elements often appear quite meaningless to the untrained observer, we may consider him thoroughly fitted for the task of critic. He must now proceed to familiarize himself with the historical method, i.e. with the rules of the art of historical criticism. In the remainder of this article we shall present a brief résumé of these rules apropos of the various kinds of documents and processes which the historian employs in determining the relative degree of certainty which attaches to the facts that engage his attention.

WRITTEN DOCUMENTS

There are two kinds of written documents. Some are drawn up by ecclesiastical or civil authority, and are known as public documents; others, emanating from private individuals and possessing no official guarantee, are known as private documents. Public or private, however, all such documents raise at once three preliminary questions:

(1) authenticity and integrity;
(2) meaning;
(3) authority. Authenticity and Integrity

Does the document which confronts us as a source of information really belong to the time and the author claimed for it, and do we possess it in the shape in which it left that author's hand? There is little or no difficulty in the case of a document printed during the author's lifetime, and given at once a wide distribution. It is otherwise when, as often happens, the document is both ancient and in manuscript. The so-called auxiliary sciences of history, i.e. palæography, diplomatics, epigraphy, numismatics, sigillography, or sphragistics, furnish practical rules that generally suffice to determine approximately the age of a manuscript. In this preliminary stage of research we are greatly aided by the nature of the material on which the manuscript is written, e.g. papyrus, parchment, cotton or rag paper; by the system of abbreviations employed, character of the hand-writing, ornamentation, and other details that vary according to countries and epochs. It is rare that a document claiming to be an original or an autograph, when submitted to such a series of tests, leaves room for reasonable doubt regarding its authenticity or non-authenticity. More frequently, however, ancient documents survive only in the form of copies, or copies of copies, and their verification thus becomes more complicated. We must pass judgment on each manuscript and compare the manuscripts with one another. This comparison enables us, on the one hand, to fix their age (approximately) by the rules of palæography ; on the other, it reveals a number of variant readings. In this way it becomes possible to designate some as belonging to one " family ", i.e. as transcribed from one original model, and thus eventually to reconstruct, more or less perfectly, the primitive text as it left the author's hand. Such labour (merely preliminary, after all, to the question of authenticity ), were every one forced to perform it, would deter most students of historical science at the very outset. It becomes, however, daily less necessary. Men specially devoted to this important and arduous branch of criticism, and of a literary probity beyond suspicion, have published and continue to publish, with the generous aid of their governments and of learned societies, more or less extensive editions of ancient historical sources which place at our disposal, one might almost say more advantageously, the manuscripts themselves. In the prefaces of these scholarly publications all the known manuscripts of each document are carefully described, classified, and often partially represented in facsimile, thereby enabling us to verify the palæographic features of the manuscript in question. The edition itself is usually made after one of the principal manuscripts ; moreover, on each page we find an exact summary (sometimes in apparently excessive detail) of all the variant readings found in the other manuscripts of the text. With such helps the authenticity of a work or of a text may be discussed without searching all the libraries of Europe or tiring one's eyes in deciphering the more or less legible handwriting of the Middle Ages.

The manuscripts once counted and classified, we must examine whether all, even the most ancient, bear the name of the author to whom the work is generally attributed. If it be lacking in the oldest, and be found only in those of a later date, especially if the name offered by the earlier manuscripts differ from that given by later copyists, we may rightly doubt the fidelity of the transcription. Such doubt will often occur apropos of a passage not met in the oldest manuscripts, but only in the more recent, or vice versa. Unless we can otherwise explain this divergency, we are naturally justified in suspecting an interpolation or a mutilation in the later manuscripts. While the authenticity of a work may be proved by the agreement of all its manuscripts, it is possible further to confirm it by the testimony of ancient writers who quote the work under the same title, and as a work of the same author; such quotations are especially helpful if they are rather extensive and correspond well to the text as found in the manuscripts. On the other hand, if one or several of such quoted passages are not met with in the manuscript, or if they be not reproduced in identical terms, there is reason to believe that we have not before us the document quoted by ancient writers or at least that our copy has suffered notably from the negligence or bad faith of those who transcribed it. To these signs of authenticity, called extrinsic because they are based on testimony foreign to the author's own work, may be added certain intrinsic signs based on an examination of the work itself. When dealing with official and public acts care must be taken to see that not only the handwriting, but also the opening and closing formulæ, the titles of persons, the manner of noting dates, and other similar corroborative indications conform to the known customs of the age to which the document is attributed. Amid so many means of verification it is extremely difficult for a forgery to escape detection. Words and phraseology furnish another test. Each century possesses its own peculiar diction, and amid so many pitfalls of this nature it is scarcely possible for the forger to cloak successfully his misdeed. This is also true for the style of each particular author. In general, especially in the case of the great writers, each one has his own peculiar stamp by which he is easily recognized, or which at least prevents us from attributing to the same pen compositions quite unequal in style. In the application of this rule, no doubt, care should be taken not to exaggerate. A writer varies his tone and his language according to the subject of which be treats, the nature of his literary composition, and the class of readers whom he addresses. Nevertheless an acute and practised mind will have little difficulty in recognizing among the various works of a given author certain qualities which betray at once the character of the writer and his style or habitual manner of writing. Another and a surer means for the detection of positive forgery or the alteration of a document is the commission of anachronisms in facts or dates, the mention in a work of persons, institutions, or customs that are certainly of a later date than the period to which it claims to belong; akin to this are plagiarism and the servile imitation of more recent writers.

Meaning

The critic must now make the best possible use of the written sources at his disposal, i.e. he must understand them well, which is not always an easy matter. His difficulty may arise from the obscurity of certain words, from their grammatical form, or from their grouping in the phrase he seeks to interpret. As to the sense of the individual words it is supremely important that the critic should be able to read the documents in the language in which they were written rather than in translations. Doubtless there are excellent translations, and they may he very helpful; but it is always dangerous to trust them blindly. The scholar who enters conscientiously upon the work of critic will always feel it a strict duty to warn his readers whenever he quotes a text from a translation. It is well known that to interpret a term correctly it is not enough to know its meaning at a particular epoch, which we are accustomed to regard as classic, in the language to which it belongs. We need only open any large Latin lexicon, e.g. Forcellini's or Freund's (especially if we keep in view the corresponding page of the Latin "Glossarium" of Du Cange ), to appreciate at once the very remarkable modifications of meaning undergone by Latin terms in different periods of the language, either from the substitution of new meanings for older ones or by the concurrent use of both old and new. In his efforts to fix the age of a text the critic will, therefore, be occasionally obliged to exclude a meaning that had not yet arisen, or had ceased to be in use when the text in question was composed; sometimes he will be left in a condition of uncertainty or suspense, and obliged to abstain from conclusions agreeable enough but unsafe. Again, in order to grasp correctly the sense of a text it becomes necessary to understand the political or religious opinions of the author, the peculiar institutions of his age and country, the general character of his style, the matters which he treats, and the circumstances under which he speaks. These things considered a general expression may take on quite a particular sense which it would be disastrous for the critic to overlook. Often these details can only be understood from the context of the passage under discussion. In general, whenever there is occasion to verify the exactness of a quotation made in support of a thesis, it is prudent to read the entire chapter whence it is taken, sometimes even to read the whole work. An individual testimony, isolated from all its surroundings in an author's work, seems often quite decisive, yet when we read the work itself our faith in the value of the argument based on such partial quotation is either very much shaken or else disappears entirely.

Authority

What is now the value of a text rightly understood? Every historical statement or testimony naturally suggests two questions: Has the witness in question a proper knowledge of the fact concerning which he is called to testify? And if so, is he altogether sincere in his deposition ? On an impartial answer to these questions depends the degree of confidence to be accorded to his testimony.

Concerning the knowledge of the witness we may ask: Did he live at the time when, and in the place where, the fact occurred, and was he so circumstanced that he could know it? Or, at least, are we sure that he obtained his information from a good source? The more guarantees he gives in this respect the more, all else being equal, does he prove himself trustworthy. As to the question of sincerity it is not enough to be satisfied that the witness did not wish to utter a deliberate lie; if it could be reasonably shown that he had a personal interest in warping the truth, grave suspicions would be raised as to the veracity of all his statements. Cases of formal and wilful mendacity in historical sources may be regarded as rare. Much more frequently prejudice or passion secretly pervert the natural sincerity of a man who really respects himself and esteems the respect of others. It is possible, and that with a certain good faith, to deceive both one's self and others. It is the duty of the critic to enumerate and weigh all the influences which may have altered more or less the sincerity of a witness -- personal likes or dislikes, social or oratorical proprieties, self-esteem or vanity, as well as the influences which may affect the clearness of a writer's memory or the uprightness of his will. It by no means follows that the authority of a witness is always weakened by the process described above; often quite the contrary happens. When a witness has overcome influences that usually powerfully affect a man's mind and dissuade him from yielding to the natural love of truth, there is no longer any reason to doubt his veracity. Moreover, when he asserts a fact unfavourable to the religious or political cause which he otherwise defends with ardour; when he thus gains no particular advantage, but on the contrary subjects himself to serious disadvantage; in a word, whenever his statements or avowals are in manifest opposition to his interests, his prejudices, and his inclinations, it is clear that his evidence is far weightier than that of a perfectly disinterested man. Again, the preceding considerations apply not only to the immediate witnesses of the fact in question, but also to all the intermediaries through whom their evidence is transmitted to us. The trustworthiness of the latter must be established as well as that of the authorities to which they appeal.

Given the necessity of observing so much caution in the use of historical texts, it may appear very difficult to reach complete certainty regarding the facts of history. How may we be sure, especially in dealing with ancient times, that our witness presents every desirable guarantee? Often he is scarcely known to us, or quite anonymous. How many facts, once held to be established, have been eliminated from the pages of history. And for how many more must we indefinitely suspend our judgment for lack of sufficiently convincing authority. Historical certitude would indeed be difficult to reach if for each fact we had but one isolated piece of evidence. Full certainty would then be possible only when it could be shown that the character and position of a witness were such as to preclude any reasonable doubt as to the exactness of his statements. But if the veracity of the witness is guaranteed only by negative data, i.e. if we are merely aware no known circumstances warrant us in suspecting carelessness or bad faith, there arises in us a more or less vague belief, such as we easily accord to any quite unknown person who seriously relates an event which he says he has seen, while on our part we have no reason to suppose either that he himself is deceived or that he is deceiving us. Strictly speaking, our belief in such a witness cannot be called a halting faith. On the other hand it differs considerably from a belief that is based on more solid foundations. We shall not, therefore, be much surprised if the occurrence be later described in an entirely different manner, nor shall we object to abandoning our former belief when better informed by more reliable witnesses. Were it otherwise, our passions would be to blame for causing us to hold to a belief, flattering perhaps, but unsupported by sufficient evidence. We frankly admit, therefore, the possibility of a more or less wavering mental adhesion to facts that rest on a single testimony and whose value we are unable properly to appreciate. It is otherwise in the case of facts confirmed by several witnesses placed in entirely different conditions. It is very difficult, nay generally speaking morally impossible, that three, four, or even more persons, not subject to any common influence, should be deceived in the same manner, or should be parties to the same deception. When, therefore, we find a fact established by several statements or narratives taken from different sources, yet all concordant, there is scarcely any further room for reasonable doubt as to the entire truth of the fact. At this stage, however, we must be very certain that the historical sources are truly different. Ten or twenty writers who copy the narrative of an ancient author, without any new source of knowledge at their disposal, in general add nothing to the authority of him from whom they have gleaned their information. They are but echoes of an original testimony, already well known. It may happen, however, and the case is by no means rare, that narratives based on different sources exhibit more or less disagreement. How then shall we form our judgment?

Right here an important distinction is necessary. The various narratives of a fact often exhibit a perfect harmony as to substance, their divergence appearing only in matters of detail upon which information was had with greater difficulty. In such cases the partial disagreement of the witnesses, far from lessening their authority regarding the principal fact serves to confirm it; disagreement of this kind shows on the one hand an absence of collusion, and on the other a reliance of witnesses on certain sources of information common to all. There is, however, an exception. It may happen that several writers, whose veracity we are otherwise justified in suspecting, agree in narrating with much precision of detail a fact favourable to their common likes and dislikes. They either report it as eye-witnesses or they declare that they reproduce faithfully the narrative of such witnesses. In dealing with writers of this character the critic must examine carefully all their statements, down to the minutest detail; often a very insignificant circumstance will reveal the deception. We may recall here the ingenious questioning by which Daniel saved the life and reputation of Susanna (Dan., xiii, 52-60). Similar means are often employed with success in the law courts to overthrow clever systems of defence built up by culprits, or to convict a party who has suborned false witnesses in the interest of a bad cause. Occasionally such measures might be advantageously applied in the conduct of historical examinations. Let us suppose that there exists a conflict of opinion about the substance of a fact, and that it has been found impossible to reconcile the witnesses. it is clear that they disagree. At this point, evidently, we must cease to insist on their absolute value and weigh them one against the other. Keeping always in view the circumstances of time, place, and personal position of the different witnesses, we must seek to ascertain in which of them the conditions of knowledge and veracity appear to predominate; this examination will determine the measure of confidence to be reposed in them, and, consequently, the degree of certainty or probability that attaches to the fact they narrate. Frequently, though no indispensable preliminary of mental conviction, a careful comparison of more or less discordant versions of a fact or an event will reveal in the rejected witnesses the very sources or causes of their errors, and thereby exhibit in much clearer light the complete solution of problems whose data seemed at first sight confused and contradictory.

UNWRITTEN TESTIMONY

To hang a man, a clever examining magistrate does not always need one line of his writing. Silent witnesses have often convicted a criminal more efficaciously than positive accusers. The most insignificant object left by him on the scene of his crime, another found in his possession, an uncommon degree of prodigality, a hundred other equally trifling tokens, lay bare very often the most ingeniously planned schemes for avoiding detection by the law. Even so in the science of history. Here nothing is negligible or unimportant. Monuments of architecture, objects of plastic art, coins, weapons, implements of labour, household utensils, material objects of every kind may in one way or another furnish us precious information. Certain classes of historical sources have long since attained the dignity of special auxiliary sciences. Such are heraldry, or armorial science ; glyptics, which deals with engraved stones; ceramics, or the study of pottery in all its epochs. To these we may add numismatics, sigillography, and especially linguistics, not so much for a surer interpretation of the texts as for procuring data from which may be conclusively established the origins of peoples and their migrations. Archæology, in its broadest sense, comprises all these sciences ; in its most restricted sense it is confined to objects which are beyond their scope. Truly it is a vast province that here spreads out before the historical pioneer, and he needs much erudition, acumen, and tact to venture therein. Fortunately, as with manuscripts and inscriptions, it is no longer necessary for the historical student to possess a thorough knowledge of all these auxiliary sciences before entering on his proper task. For most of them there exist excellent special works in which we may easily find any archæological details needful in the discussion of an historical question. It is to these works and to the advice of men learned in such matters that we must have recourse in order to solve the two preliminary questions regarding all evidence, written and unwritten: that of authenticity or provenance, and that of meaning, i.e., in archæological remains, the use to which the objects discovered were once put. In dealing with unwritten evidence these questions are more delicate; similarly the rules for our guidance are much more difficult, both to formulate and to apply. It is here, particularly, that shrewdness and acumen, and the prophetic insight that comes of long practice, offer help more important by far than the most exact rules. It is only by dint of observation and comparison that we learn eventually to distinguish with accuracy. These preliminaries once satisfied, we enter on the task of historical criticism properly speaking. Through it these precious relics of the past are called to shed light on certain writings, to confirm their evidence, to reveal a fact not committed to them; more frequently they furnish a sure basis of conjecture whence eventually follow discoveries of great importance. Here, however, and it cannot be repeated too often, the path of the historical student is perilous indeed. The misadventures of amateur archæologists, whether in the matter of pretended discoveries or in dissertations based on them, have provoked no little raillery, not only among severely just professional critics, but also among romancers and dramatic writers. As already stated, it is especially by the judicious use of conjecture that we obtain from these silent witnesses such information as it is in their power to furnish. For more specific treatment of this powerful but delicate instrument of historical criticism we refer the reader to a subsequent section of this article: CONJECTURE IN HISTORY.

TRADITION

Every student of history must eventually face a problem very embarrassing for a conscientious scholar. Facts appear which have left no trace in any writing or contemporary monument. Buried in obscurity for centuries they suddenly appear in full publicity and are accepted as incontrovertible. Everyone repeats the story, often with minute detail, though no one is able to offer any credible evidence of the trustworthiness of the current statement or narrative. It is then said that such facts rest on the evidence known as oral or popular tradition. What degree of confidence is due to this popular tradition? Its originators are quite unknown to us as are also the many intermediaries who have passed it down to the time when we are first cognizant of it. How may we obtain a guarantee of the veracity of the original witnesses and then of their successors? Perhaps a rather natural comparison will help us to a clear solution of this question. We may note at once a striking analogy between tradition concerning the past and public rumour about present events. There are in both cases numberless intermediary and anonymous witnesses, concordant as to the substance of the facts, but as to the details often quite contradictory of one another; in both cases also there is an identical ignorance concerning the original witnesses ; in both cases, finally, many instances in which the current information was verified and many others in which it was found to be altogether false. Let us suppose the case of a prudent man deeply interested in knowing precisely what is happening in a distant country; one who, moreover, takes much pains to be well informed. What does he do when he learns by public rumour of an important event said to have occurred in the place in which he is interested? Does he accept blindly every detail thus bruited abroad? On the other hand, does he pay no attention whatever to rumour? He does neither. He gathers eagerly the various narratives current and compares them with one another, notes their points of agreement, and their elements of divergence. Nor does he conclude in haste. He suspends his judgment, seeks to procure official reports, writes to his friends who are on the spot to learn from them reliable news, i.e. confirmation of the facts on which men agree, solutions of the difficulties which arise from discordant versions of the event. Possibly he has no confidence in the persons charged with drawing up the official reports; possibly, too, he cannot correspond with his friends, owing to the interruption of communications by reason of war or other causes. In a word, if such a man found himself dependent on public rumour alone he would remain indefinitely in a state of doubt, content with a more or less probable knowledge until some more certain source of information offered.

Why should we not deal similarly with popular tradition? It appeals in just this way to our attention and we have the same motives for mistrusting it. More than once it has been helpful to judicious critics and pointed the way to important discoveries which they would never have made with the sole aid of written documents or monuments. Let us look at the matter in another way. Have not all students of historical documents come frequently across the same peculiar, one might say capricious admixture of true and false which meets us at every step in the case of popular traditions? It would be equally rash on the one hand to reject all tradition and place faith only in written testimony or contemporary monuments, and on the other to accord to tradition an implicit confidence merely because it was not formally contradicted by other historical data, though it received from them no confirmation. The historian should collect with care the popular traditions of the countries and epochs he is treating, compare them with one another, and determine their value in the light of other information scientifically acquired. Should this light, too, eventually fail him, he must wait patiently until fresh discoveries renew it, content in the meantime with such measure of probability as tradition affords. In this way the already acquired historical wealth will be retained, yet no danger run of exaggerating its value, or, finally, of casting suspicion on its trustworthiness by incorporating with it false or doubtful statements.

THE NEGATIVE ARGUMENT

The negative argument in history is that which is drawn from the silence of contemporary or quasi-contemporary documents concerning a given fact. The great masters of historical science have often used it with success in their refutation of historical errors, sometimes long intrenched in popular belief. It is to be noted that on such occasions they have always held firmly to two principles: first, that the author whose silence is invoked as a proof of the falsity of a given fact, could not have been ignorant of it had it really occurred as related; second, that if he were not ignorant of the fact, he would not have failed to speak of it in the work before us. The greater the certainty of these two points, the stronger is the negative argument. Whenever all doubt in regard to them is removed, we are quite right in holding that a writer's silence concerning a fact in question is equivalent to a formal denial of its truth. There is nothing more rational than this process of reasoning; it is daily employed in our courts of justice. How often is a legal line of attack or defence broken by purely negative evidence. Honourable men are brought before a judicial tribunal who would certainly, in the hypothesis of their truth, have knowledge of the facts alleged by one of the contending parties. If they affirm that they have no knowledge of them, their depositions are rightly considered positive proofs of the falsity of the allegations. Now, evidence of this kind does not differ substantially from the negative argument in the above conditions. In one case, it is true, the witnesses formally state that they know nothing, while in the other we learn as much from their silence. Nevertheless this silence, in the given circumstances, is as significant as a positive assertion.

There are, nevertheless, some who claim that a negative argument can never prevail against a formal text. But this assertion is not even admissible respecting a contemporary text. If the writer to whom it belongs does not offer an absolute and incontestable guarantee of knowledge and veracity, his authority may be very much weakened or even destroyed by the silence of a more reliable and more prudent writer. It often happens in courts of law that the deposition of an eye or ear-witness is questioned, or even rejected, in view of the deposition of some other witness, equally well-placed to see and hear all that occurred, but who yet declares that he neither saw anything nor heard anything. Mabillon was certainly wrong in maintaining that the negative argument could never be used unless one had before him all the works of all the authors of the time when the event happened. On the contrary, a single work of a single author may in certain cases furnish a very sound negative argument. Launoy, on the other hand, is equally wrong in maintaining that the universal silence of writers for a period of about two centuries furnishes a sufficient proof of the falsity of facts not mentioned by them; it is quite possible that no author of this period was morally bound by the nature of his subject-matter to state such facts. In this case the silence of such authors is by no means equivalent to a denial. But, it is objected, in order to raise a doubt as to a fact related by later writers, have not the best critics often relied on this universal silence of historians for some considerable time ? This is true, but the epoch in question was one already carefully studied and conscientiously described by several historians. Moreover, the disputed fact, if true, would necessarily have been so public, and such, in kind and importance, that neither ignorance nor wilful omission could be posited for all these historians. We have here, therefore, the two conditions needed to make inexplicable the silence of these authors; consequently, the negative argument loses none of its strength, and is powerful in proportion to the number of silent witnesses. Of course, this line of argument does not apply in the case of some obscure detail, which may easily have been unknown to, or little remarked by some contemporary authors and quite neglected by others; nor, more particularly, does it apply to an epoch of which few monuments are extant, especially few historical writings. In the latter case, the fact of a universal silence on the part of all writers for a considerable period, may, indeed, weaken the certainty of a fact; in reality we do no more than ascertain thereby the absence of all positive evidence in its favour, other than a tradition of uncertain origin. However, once the lack of information is admitted, it is not permissible to advance a step further and present the silence of documents as proof of the falsity of the fact. Their silence in this case is not the negative argument as described above.

The rule laid down in the preceding paragraphs seems to lack no element of precision and practical advantage. But in applying it to ancient times some caution is necessary. In an age of widespread publicity like our own, no important event can occur in any part of the civilized world without being immediately known everywhere and to all. Its principal details, indeed, are at once so fixed in the memory of all interested parties that they will not easily be effaced within a long period. It is astonishing to see how easily some modern writers forget that the former conditions of mankind were very different. They seek to establish an irrefutable negative argument on the hypothesis that a given public fact of importance could not have been unknown to a certain person of education and refinement who lived shortly afterwards. Such writers might learn to be more cautious by recalling a series of curious historical facts. It is enough to remind our readers that when St. Augustine was created auxiliary Bishop of Hippo (391) he did not know, on his own avowal, that the sixth canon of the Council of Nice (325) forbade any consecration of this kind.

CONJECTURE IN HISTORY

Conjecture or hypothesis occurs in history when the study of documents leads us to suspect, beyond the facts which they directly reveal, other facts, so closely related to them that from a knowledge of the former we may proceed to that of the latter. Such facts are most frequently related as cause and effect. Let an important event happen. How shall we explain it? How was it brought about? Evidently by another fact or a group of other facts which constitute its cause or sufficient reason. These new facts are revealed in no historical documents, or at least no one has hitherto perceived them. At once the investigator sees that here it is possible to discover more than is known from the extant documents. With this hope he begins to read extensively, to set afoot various researches, to interrogate in every sense a great many works and all the monuments relating to the fact with which he has been keenly impressed, to study the persons concerned in it, or the age in which it took place; all this in order to recover the often almost invisible thread which connects this fact with details that were originally unnoticed or set aside as unimportant. Absorbed in intense meditation, sometimes made needless through a sudden illuminating insight which reveals at once the right path, he seeks with earnestness the truth that the positive evidence before him still withholds; he passes from one hypothesis to another; he calls to his aid all the treasures of his memory ; thus reinforced he turns again to the study of the documents, and collects with minute care every hint or indication that may avail to demonstrate their accuracy or falsity. From such close verification it sometimes appears that the path first struck out was misleading and must be abandoned; often the investigator is led by this hard toil to modify more or less his original ideas ; on the other hand, he sometimes meets with striking confirmation of them. Feeble rays which seemed at first quite uncertain grow in power and number until they seem a torch that pours a flood of light before which all uncertainty must vanish. In this way, also, many new aspects are revealed to the enraptured eyes of the investigator and make known to him a vast field of knowledge of the highest interest.

As already stated conjecture enables us to conclude from effect to cause, but it may also follow an inverse method and help us to conclude from cause to effect. This process, however, is generally less reliable in historical research, and calls for more caution and reserve than when it is applied to physical facts. In the latter case the agents are necessary causes; once their mode of operation is known it is possible to predict with almost absolute certainty their results in given conditions, and conjecture avails us merely to arouse the idea of an effect certain to follow, but which we have not yet seen produced. Moreover, generally speaking, in the physical sciences it is easy to imagine a variety of methods by which an hypothesis may be tried and its accuracy verified. In historical science the situation is not quite the same. It deals largely with the moral laws that regulate the actions of free beings, and these are far from being as invariable in their application as physical laws. Much caution is therefore requisite before risking any judgment as to what a man must have done in given circumstances, all the more as his acts may have been influenced by the free acts of others, or by a number of accidental circumstances now unknown to us, but which may have notably modified in a given case the ideas and ordinary sentiments of the person in question. Prudence is not less necessary when the hypothesis is principally based on analogy ; i.e. when, to complete our knowledge concerning a fact, certain details of which are not known to us from historical documents, we have recourse to another fact strikingly similar to the one under consideration and conclude thence, in favour of the first, to a similarity of details that are known to us with certainty only in respect of the second fact. Nevertheless we must not reject absolutely this method of investigation; skilfully treated it may render valuable service. A conjecture appeals to the mind all the more convincingly when it solves at once a number of problems hitherto obscure and lacking correlation. Frequently enough, a given hypothesis, taken separately, yields only slight probability. On the other hand, full certitude often results from the moral convergence of several plausible solutions, all of which point in the same direction. Let it be added that in historical research we shall not easily obtain too many hints nor exceed the limit in verification; also that we must be ever watchful against our own preconceptions that easily tempt us to exaggerate the strength of a conclusion favourable to our hypothesis. Nor must we refuse to consider the arguments that tend to weaken or eliminate the latter. On the contrary, it is precisely these arguments that we must study with most care and sift in every sense so that, given their truth, we may abandon opportunely our too seductive conjecture, or at least modify it, again and again if needful, until eventually it acquire such accuracy and precision as to satisfy the most exacting, and be admitted by all as a scientific acquisition both new and solid. A final recommendation, meant to forewarn against the seductions of historical conjecture certain adventurous and inexperienced writers, will not be out of place here. Let them not yield to an illusion only too common among their kind, namely that by their imaginative power and their genius they are destined to advance notably the cause of historical science without acquiring by hard and painful schooling that large and varied and accurate knowledge which men call erudition. Not every learned historian makes brilliant discoveries on the basis of lucky hypotheses; but learning is generally requisite for such discoveries. In historical scholarship, as in all other walks of life, toil and patience are the usual price of success.

THE A PRIORI ARGUMENT

Historical criticism has at its disposition one other source of truth, the a priori argument, a delicate weapon, indeed, but very useful when confided to a well-trained hand. As used in history, this argument is based on the intrinsic nature of a fact, leaving aside for the time being all evidence for or against it. In presence of the fact thus bared of all extrinsic relations the a priori process undertakes to show that it does or does not conform to the general laws which regulate the world. These laws fall into three principal classes. The first comprises fundamental or metaphysical laws e.g. the principle of contradiction, according to which there cannot co-exist in the same subject elements absolutely contradictory of one another, also the principle of causality, according to which no being exists without a cause or sufficient reason for its existence. The second class includes physical laws which govern the phenomena of the world of nature and the activity of the beings which compose it. To this class also belong the laws which govern spiritual natures and faculties that are independent, or in as far as they are independent, of the action of free will . The third class, finally, comprises the moral laws that govern the activity of free beings, considered as such. No one who has acquired, under good guidance, a little experience of the human heart, will deny the existence of this class of laws i.e. that in given conditions and under certain influences we can forecast in free beings certain habitual activities. Thus, one well-ascertained moral law is that no man will love and follow evil for itself, save only when it appears to him in the guise of good; another such law is that a man, unless he be a monster of perversity, will naturally tell the truth if he have absolutely no interest in lying.

In what way, now, can these three classes of laws rightly considered, help us to pronounce on the truth of an historic fact? First, if the fact in question present absolutely contradictory and irreconcilable details it must evidently be rejected without further examination. However, it must be clearly proved that there really is such absolute and irreconcilable contradiction between details presented for simultaneous acceptance. It is important, moreover, to ascertain with certainty whether the contradiction affects the substance of the fact, or only accidental circumstances wrongly connected with it in the imagination of the witness, as frequently happens with popular traditions. In such cases it is only details that need to be rejected, precisely as is done when dealing with more or less conflicting testimonies. Physical impossibility, i.e. manifest opposition between well known laws of nature and an historical statement, is also a conclusive argument against the acceptance of such a statement. Non-believers to the contrary notwithstanding, the possibility of miraculous intervention never seriously troubles at this point the judgment of Catholic critics. They know quite well when to admit, in a particular case, such a possibility. Nor are these cases very frequent. They are also aware that for the acceptance of miracles they must require a far greater amount of evidence than when it is question of purely natural facts. We have in the Catholic process of canonization (see BEATIFICATION AND CANONIZATION) an excellent example of the manner in which the proof of miracles is handled by the tribunal which Catholics most respect. It may not be superfluous to add that prudence suggests a certain hesitation or reserve when the physical impossibility of a fact is in question. The laws of nature are not all so thoroughly understood that we run no danger of confounding a strange or new fact with one utterly impossible. The treatment of moral laws is something more delicate, since they are less absolute in application than physical laws. The mysteries of liberty are even more hidden than those of material nature. Consequently, before asserting the moral impossibility of a fact it is well to consider attentively whether there be not some circumstance, however trivial, which may have accidentally exercised on a given person an influence capable of making him act in a manner opposed to the habitual current of his ideas and sentiments. Such exceptions to moral laws very rare in the multitude, appear more frequently among individuals. Care must be taken, however, not to admit them without grave reason. It is in support of, or in opposition to a conjecture that the a priori argument is mostly used; frequently enough conjecture is confounded with it. Indeed, it is often through the effort to reproduce mentally what certain persons in given conditions must have done, that we finally hit on what they did do; the next step is the collection of more precise evidence such as may confirm and establish quite satisfactorily the truth that we first saw with the eye of the imagination. We should always remember, however, that mere possibility or non-repugnance must not be considered the equivalent of positive probability, any more than mere ignorance of the causes of a fact is equivalent to its improbability, still less its impossibility, when it is sufficiently attested by direct evidence. Superficial or passionate minds are very much exposed to this kind of confusion.

In formulating, as has been done above, the proper rules for the guidance of the mind in its search after historical truth, it should be repeated that the mind must bring to this pursuit certain preliminary qualities and dispositions indicated at the beginning of this article, the first and most essential of which is a sincere and constant love of truth. Nothing can take the place of this sentiment. It is the rule of rules, the vital and efficient principle in all the processes of criticism. Without it they are quite sterile.

More Volume: H 539

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

3

Hédelin, François

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...

Hélinand

A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...

Hélyot, Pierre

(Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...

× Close

1

Hôpital, Guillaume-François-Antoine de L'

Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...

× Close

1

Höfler, Konstantin von

An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...

× Close

3

Hübner, Count Alexander

An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...

Hüffer, Hermann

An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...

Hülshoff, Annette Elisabeth von

(DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...

× Close

Ha 119

Haüy, René-Just

Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...

Haüy, Valentin

Founder of the first school for the blind, and known under the endearing name of "Father and ...

Haarlem

DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...

Habacuc

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Habakkuk

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...

Haberl, Francis Xavier

An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...

Habington, William

Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...

Habit

Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...

Habor River

[Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...

Haceldama

Haceldama is the name given by the people to the potter's field, purchased with the price of the ...

Hadewych, Blessed

(HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...

Hadrian

Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...

Hadrian, Publius Ælius

Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...

Hadrumetum

(ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...

Haeften, Benedict van

(Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...

Hagen, Gottfried

Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...

Haggai

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...

Haggith

This is the ordinary form of the name in the English Bible ; it corresponds better to the ...

Hagiography

The name given to that branch of learning which has the saints and their worship for its object. ...

Hague, The

(French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...

Hahn-Hahn, Ida

Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...

Haid, Herenaus

Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...

Hail Holy Queen

The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...

Hail Mary

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...

Haimhausen, Karl von

(Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...

Hair (in Christian Antiquity)

The subject of this article is so extensive that there can be no attempt to describe the types of ...

Hairshirt

(Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...

Haiti

( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...

Haito

(HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...

Hakodate

Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...

Hakon the Good

King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...

Halicarnassus

A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...

Halifax

(HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...

Hallahan, Margaret

Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...

Haller, Karl Ludwig von

A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...

Hallerstein, August

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...

Halloween

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...

Halloy, Jean-Baptiste-Julien D'Omalius

Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...

Halma, Nicholas

French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...

Ham, Hamites

I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...

Hamar, Ancient See of

(HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...

Hamatha

(AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...

Hambley, Ven. John

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...

Hamburg

A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...

Hamilton, John

Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...

Hamilton, Ontario, Diocese of

(Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...

Hammer-Purgstall, Joseph, Baron von

A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...

Hammurabi

( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...

Hamsted, Adrian

Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...

Haneberg, Daniel Bonifacius von

A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...

Hanover

The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...

Hanse, Blessed Everald

Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...

Hansiz, Markus

Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...

Hanthaler, Chrysostomus

(JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...

Hanxleden, Johann Ernest

Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...

Happiness

( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...

Haraldson, Saint Olaf

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...

Harbor Grace

(Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...

Hardee, William J.

Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...

Hardey, Mary Aloysia

Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...

Harding, St. Stephen

Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...

Harding, Thomas

Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...

Hardman, Mary Juliana

Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...

Hardouin, Jean

Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...

Hardyng, John

An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...

Hare Indians

A Déné tribe which shares with the Loucheux the distinction of being the ...

Harland, Henry

Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...

Harlay, Family of

An important family of parliamentarians and bishops, who deserve a place in religious ...

Harlez de Deulin, Charles-Joseph de

A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...

Harmony

(Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...

Harney

(1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...

Harold Bluetooth

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...

Harold, Francis

Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...

Harpasa

A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...

Harper, Thomas Morton

Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...

Harrington, Ven. William

English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...

Harris, Joel Chandler

Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...

Harrisburg

(Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...

Harrison, James

Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...

Harrison, William

Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...

Harrowing of Hell

This is the Old English and Middle English term for the triumphant descent of Christ into hell ...

Hart, William

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...

Hartford

Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...

Hartley, Ven. William

Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...

Hartmann von Aue

A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...

Hartmann, Georg

Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...

Hasak, Vincenz

Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...

Haschka, Lorenz Leopold

A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...

Haspinger, Johann Simon

A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...

Hassard, John Rose Greene

An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...

Hasslacher, Peter

Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...

Hatred

Hatred in general is a vehement aversion entertained by one person for another, or for ...

Hatto

Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...

Hatton, Edward Anthony

Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...

Hauara

A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...

Haudriettes

A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...

Haughery, Margaret

Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...

Hauréau, Jean-Barthélemy

Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...

Hautecombe

(Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hautefeuille, Jean de

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...

Hauteserre

(ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...

Hauzeur, Mathias

A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...

Havana

Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...

Havestadt, Bernhard

German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...

Hawarden, Edward

(HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...

Hawes, Stephen

Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...

Hawker, Robert Stephen

Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...

Hawkins, Sir Henry

Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...

Hay, Edmund and John

(1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...

Hay, George

Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...

Haydn, Franz Joseph

Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...

Haydn, Johann Michael

A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...

Haydock, George Leo

Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...

Haydock, Venerable George

English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...

Haymo

( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...

Haymo of Faversham

English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...

Haynald, Lajos

Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...

Hazart, Cornelius

Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...

× Close

He 165

Healy, George Peter Alexander

An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...

Hearse, Tenebrae

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...

Heart of Jesus, Devotion to the

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...

Heart of Mary, Congregations of

I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...

Heart of Mary, Devotion to the

As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...

Heath, Ven. Henry

English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...

Heaven

This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...

Hebrew Bible

As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...

Hebrew Language and Literature

Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...

Hebrews, Epistle to the

This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...

Hebrides, New

Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...

Hebron

( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...

Hecker, Isaac Thomas

Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...

Hedonism

( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...

Hedwig, Saint

Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...

Heeney, Cornelius

Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...

Heereman von Zuydwyk, Freiherr von

(Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...

Heeswijk

A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...

Hefele, Karl Joseph von

Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...

Hegelianism

(1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...

Hegesippus, Saint

(Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...

Hegesippus, The Pseudo-

A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...

Hegius, Alexander

Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...

Heidelberg, University of

Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...

Heiligenkreuz

(SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...

Heilsbronn

(FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...

Heilsbronn, Monk of

This name indicates the unknown author of some small mystical treatises, written about the ...

Heim, François Joseph

French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...

Heinrich der Glïchezäre

( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...

Heinrich von Ahaus

(Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...

Heinrich von Laufenberg

A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...

Heinrich von Meissen

Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...

Heinrich von Melk

German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...

Heinrich von Veldeke

A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...

Heinz, Joseph

Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...

Heis, Eduard

German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...

Heisterbach

(Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...

Helen of Sköfde, Saint

Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...

Helena (Montana)

(Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...

Helena, Saint

The mother of Constantine the Great , born about the middle of the third century, possibly in ...

Helenopolis

A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...

Heli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Heliae, Paul

(POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...

Heliand, The

( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...

Heliogabalus

(E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...

Hell

This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...

Hell, Maximilian

(Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...

Hello, Ernest

French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...

Helmold

A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...

Helmont, Jan Baptista van

Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...

Helpers of the Holy Souls, Society of the

( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...

Helpidius, Flavius Rusticius

The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...

Hemmerlin, Felix

(MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...

Henderson, Issac Austin

Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...

Hendrick, Thomas Augustine

First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...

Hengler, Lawrence

Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...

Hennepin, Louis

One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Henoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Henoticon

The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...

Henríquez, Crisóstomo

A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...

Henríquez, Enrique

Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...

Henri de Saint-Ignace

A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...

Henrion, Mathieu-Richard-Auguste

Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...

Henry Abbot

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...

Henry II

King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...

Henry II, Saint

German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...

Henry III

German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...

Henry IV

King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...

Henry IV

German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...

Henry of Friemar

(DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...

Henry of Ghent

(HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...

Henry of Herford

(Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...

Henry of Huntingdon

Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...

Henry of Kalkar

(Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...

Henry of Langenstein

(Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...

Henry of Nördlingen

A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...

Henry of Rebdorf

Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...

Henry of Segusio, Blessed

Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...

Henry Suso, Blessed

(Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...

Henry the Navigator, Prince

Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...

Henry V

German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...

Henry VI

German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...

Henry VIII

King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...

Henryson, Robert

Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...

Henschen, Godfrey

(Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...

Hensel, Luise

Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...

Henten, John

Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...

Heortology

(From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...

Hephæstus

A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...

Heptarchy

(A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...

Heraclas

Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...

Heraclea

A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...

Heraldry, Ecclesiastical

Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...

Herbart and Herbartianism

The widespread and increasing influence of Herbart and his disciples in the work of education ...

Herbert of Bosham

A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...

Herbert of Derwentwater, Saint

(Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...

Herbert of Lea, Lady Elizabeth

Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...

Herbst, Johann Georg

Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...

Herculano de Carvalho e Araujo, Alejandro

Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...

Herder

The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...

Herdtrich, Christian Wolfgang

(According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...

Heredity

The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...

Hereford, Ancient Diocese of

(HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...

Hereswitha, Saint

(HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...

Heresy

I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...

Hergenröther, Joseph

Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...

Heribert

(ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...

Heribert, Saint

Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...

Heriger of Lobbes

A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...

Herincx, William

A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...

Hermann Contractus

(Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...

Hermann I

Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...

Hermann Joseph, Saint

Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...

Hermann of Altach

(Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...

Hermann of Fritzlar

With this name are connected two works on mysticism written in German. The first, "Das ...

Hermann of Minden

Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...

Hermann of Salza

Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...

Hermanos Penitentes, Los

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...

Hermas

(First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...

Hermas, Saint

Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...

Hermeneutics

Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...

Hermengild, Saint

Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...

Hermes, George

Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...

Hermes, Saint

Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...

Hermite, Charles

Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...

Hermits

( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...

Hermon

[From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...

Hermopolis Magna

A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...

Hermopolis Parva

A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...

Herod

(Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...

Herodias

Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...

Heroic Act of Charity

A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...

Heroic Virtue

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...

Herp, Henry

(Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...

Herrad of Landsberg

(or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...

Herregouts

There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...

Herrera Barnuevo, Sebastiano de

A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...

Herrera y Tordesillas, Antonio de

A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...

Herrera, Fernando de

A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...

Herrera, Francisco

(1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...

Herrgott, Marquard

A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...

Hersfeld

An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...

Hervás y Panduro, Lorenzo

Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...

Hervetus, Gentian

French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...

Hesebon

(A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...

Hesse

(H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...

Hessels, Jean

A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...

Hesychasm

(Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...

Hesychius of Alexandria

Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...

Hesychius of Jerusalem

Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...

Hesychius of Sinai

A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hettinger, Franz

A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...

Heude, Pierre

Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...

Hewett, John

(Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...

Hewit, Augustine Francis

Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...

Hexaemeron

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...

Hexapla

The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...

Hexateuch

A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...

Hexham and Newcastle

Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...

Heynlin of Stein, Johann

(A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...

Heywood, Jasper and John

(1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...

Hezekiah

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

× Close

Hi 47

Hibernians, Ancient Order of

This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...

Hickey, Antony

A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...

Hidalgo, Miguel

Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...

Hierapolis

Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...

Hierapolis

A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...

Hierarchy

(Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...

Hierarchy of the Early Church

The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...

Hierocæsarea

A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...

Hieronymites

In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...

Hierotheus

All attempts to establish as historical a personality corresponding to the Hierotheus who ...

Higden, Ranulf

(HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...

High Altar

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...

High Priest, The

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...

Higher Criticism

Overview Biblical criticism in its fullest comprehension is the examination of the literary ...

Hilarion, Saint

Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...

Hilarius of Sexten

(In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...

Hilarius, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilarus, Pope Saint

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...

Hilary of Arles, Saint

Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...

Hilary of Poitiers, Saint

Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...

Hilda, Saint

Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...

Hildebert of Lavardin

Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...

Hildegard, Saint

Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...

Hildesheim

Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...

Hilduin, Abbot of St-Denis

He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...

Hill, Ven. Richard

English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...

Hillel

A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...

Hilton, Walter

Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...

Himeria

A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...

Himerius

(called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...

Hincmar

An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...

Hincmar

Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...

Hinderer, Roman

(Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...

Hinduism

Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...

Hingston, Sir William Hales

Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...

Hippo Diarrhytus

(Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...

Hippo Regius

A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...

Hippolytus of Rome, Saint

Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...

Hippolytus, Saints

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hippos

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...

Hirena

A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...

Hirschau, Abbey of

A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...

Hirscher, Johann Baptist von

Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...

Historical Criticism

Historical criticism is the art of distinguishing the true from the false concerning facts of ...

History, Ecclesiastical

I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...

Hittites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...

Hittorp, Melchior

A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...

× Close

Hl 1

Hladnik, Franz von Paula

Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...

× Close

Ho 121

Hobart

(HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...

Hodgson, Sydney

A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...

Hofer, Andreas

A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...

Hogan, John Baptist

Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...

Hohenbaum van der Meer, Moritz

A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...

Hohenburg

(ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...

Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...

Holbein, Hans

(The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...

Holden, Henry

An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...

Holiness

(A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...

Holland, Ven. Thomas

An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...

Hollanders in the United States

The Hollanders played by no means an insignificant part in the early history of the United ...

Holmes, John

Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...

Holocaust

As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...

Holstenius, Lucas

(HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...

Holtei, Karl von

German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...

Holy Agony, Archconfraternity of

An association for giving special honour to the mental sufferings of Christ during His Agony ...

Holy Alliance

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...

Holy Child Jesus, Society of the

The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...

Holy Childhood, Association of the

A children's association for the benefit of foreign missions. Twenty years after the foundation of ...

Holy Coat

(OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...

Holy Communion

By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...

Holy Cross Abbey

The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...

Holy Cross, Congregation of

A body of priests and lay brothers constituted in the religious state by the simple vows of ...

Holy Cross, Sisters Marianites of

The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...

Holy Cross, Sisters of the

(Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...

Holy Faith, Sisters of the

Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...

Holy Family, Archconfraternity of the

This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...

Holy Family, Congregations of the

I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Ghost, Orders of the

The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...

Holy Ghost, Religious Congregations of the

I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...

Holy Grail, The

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...

Holy House of Loreto

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Holy Humility of Mary, Sisters of the

Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...

Holy Infancy, Brothers of the

Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...

Holy Innocents

The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...

Holy Name, Feast of the

This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...

Holy Name, Litany of the

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Holy Name, Society of the

(Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...

Holy Oils

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...

Holy Oils, Vessels for

In Christian antiquity there existed an important category of vessels used as receptacles for ...

Holy Orders

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...

Holy Saturday

In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...

Holy See

(From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...

Holy Sepulchre

Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...

Holy Sepulchre, Canonesses Regular of the

Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...

Holy Sepulchre, Fathers of the

(Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...

Holy Sepulchre, Knights of the

Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...

Holy Spirit

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...

Holy Stairs (Scala Sancta)

Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...

Holy Synod

In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...

Holy Thursday

The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...

Holy Water

The use of holy water in the earliest days of the Christian Era is attested by documents of ...

Holy Water Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...

Holy Week

Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...

Holyrood Abbey

Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...

Holywell

A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...

Holywood, Christopher

( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...

Holywood, John

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...

Holzhauser, Bartholomew

Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...

Homes

This term, when used in an eleemosynary sense, covers all institutions that afford the general ...

Homicide

( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...

Homiletics

Homiletics is the science that treats of the composition and delivery of a sermon or other ...

Homiliarium

A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...

Homily

The word homily is derived from the Greek word homilia (from homilein ), which means to ...

Homoousion

(Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...

Honduras

VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...

Hong-Kong

The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...

Honoratus a Sancta Maria

A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...

Honoratus, Saint

Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...

Honorius I, Pope

Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...

Honorius II, Pope

(Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...

Honorius III, Pope

(Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...

Honorius IV, Pope

(Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...

Honorius of Autun

(HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...

Honorius, Flavius

Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...

Honorius, Saint

Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...

Honour

Honour may be defined as the deferential recognition by word or sign of another's worth or ...

Hontheim, Johannes Nicolaus von

(FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...

Hood

A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...

Hoogstraten, Jacob van

(also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...

Hooke, Luke Joseph

Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...

Hope

Hope, in its widest acceptation, is described as the desire of something together with the ...

Hope-Scott, James Robert

(Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...

Hopi Indians

(From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...

Hopkins, Gerard Manley

Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...

Hormisdas, Pope Saint

Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...

Horner, Nicholas

Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...

Horns, Altar

On the Jewish altar there were four projections, one at each corner, which were called the horns ...

Hornyold, John Joseph

A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...

Hortulus Animæ

(L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...

Hosanna

"And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...

Hosea

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...

Hosius of Cordova

The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...

Hosius, Stanislaus

(HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...

Hospice

( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...

Hospital Sisters of the Mercy of Jesus

These sisters are established in religion under the Rule of St. Augustine, the institute being ...

Hospitality

The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...

Hospitallers

During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...

Hospitallers of St. John of Jerusalem

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...

Hospitals

(Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...

Hospitius, Saint

(Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...

Hossche, Sidron de

( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...

Host

Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...

Host, Johann

One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...

Hottentots

The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...

Houbigant, Charles François

Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...

Houdon, Jean-Antoine

Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...

Houdry, Vincent

Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...

Houghton, John, Blessed

Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...

Houghton, William

(Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...

Hours, Canonical

I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...

Hours, Liturgy of the

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Hove, Peter van

Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...

Howard, Mary, of the Holy Cross

Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...

Howard, Philip Thomas

Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...

Howard, Philip, Venerable

Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...

Howard, Venerable William

Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...

× Close

Hr 1

Hroswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...

× Close

Hu 61

Huánuco

(Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...

Huajuápam de León

(Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...

Huaraz

Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...

Huber, Alphons

An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...

Hubert Walter

Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...

Hubert, Jean-François

The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...

Hubert, Saint

Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...

Hubert, Saint, Military Orders of

I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...

Huc, Evariste Régis

A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...

Hucbald of St-Amand

(HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...

Huddleston, John

Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...

Hudson, Blessed James

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...

Hueber, Fortunatus

A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...

Huelgas de Burgos

The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...

Huesca

(OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...

Huet, Pierre-Daniel

A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...

Hug, Johann Leonhard

A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...

Hugh Capet

King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...

Hugh Faringdon, Blessed

( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...

Hugh of Digne

Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...

Hugh of Flavigny

Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...

Hugh of Fleury

(Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...

Hugh of Lincoln, Saint

Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...

Hugh of Remiremont

Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...

Hugh of St-Cher

(Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...

Hugh of St. Victor

Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...

Hugh of Strasburg

Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...

Hugh the Great, Saint

Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...

Hugh, Saint

(Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...

Hughes, John

Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...

Hugo, Charles-Hyacinthe

Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...

Huguccio

(HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...

Huguenots

A name by which the French Protestants are often designated. Its etymology is uncertain. ...

Hulst, Maurice Le Sage d'Hauteroche d'

A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...

Human Acts

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...

Humanism

Humanism is the name given to the intellectual, literary, and scientific movement of the ...

Humbert of Romans

(DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...

Humeral Veil

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...

Humiliati

I. A penitential order dating back, according to some authorities, to the beginning of the ...

Humility

The word humility signifies lowliness or submissiveness an it is derived from the Latin ...

Humphrey Middlemore, Blessed

English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...

Humphreys, Laurence

Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...

Hungarian Catholics in America

The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...

Hungarian Literature

The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...

Hungary

GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...

Hunolt, Franz

The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...

Hunt, Ven. Thurston

An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...

Hunter, Sylvester Joseph

English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...

Hunting, Canons on

From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...

Huntington, Jedediah Vincent

Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...

Hunyady, János

(JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...

Huron Indians

The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...

Hurst, Richard

(Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...

Hurtado, Caspar

A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...

Hurter

(1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...

Hus, Jan

(Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...

Husenbeth, Frederick Charles

Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...

Hussey, Thomas

Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...

Hussites

The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...

Hutton, Peter

Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...

Huysmans, Joris Karl

A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...

× Close

Hy 16

Hyacinth and Protus, Saints

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...

Hyacinth, Saint

Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...

Hyacintha Mariscotti, Saint

A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Hyderabad-Deccan, Diocese of

Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...

Hyginus, Pope Saint

Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...

Hylozoism

(Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...

Hymn

A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...

Hymnody and Hymnology

Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...

Hypæpa

Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...

Hypnotism

(Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...

Hypocrisy

(Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...

Hypostatic Union

A theological term used with reference to the Incarnation to express the revealed truth ...

Hypsistarians

Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...

Hyrtl, Joseph

Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.